Subject: [idn] New draft on internationalizing email addresses

From: Paul Hoffman / IMC <[email-masked]>
Date: Thu, 6 Feb 2003 10:23:02 -0800

Greetings. This message is Bcc'd to many IETF-related lists that are 
discussing internationalization, Internet mail and Usenet. With the 
imminent release of the RFCs for IDNA, Adam Costello and I have a 
proposal for allowing internationalized characters in email addresses 
(on both sides of the @). Instead of having it discussed on a bunch 
of different lists, there is a new list for discussing the draft and 
other ideas related to internationalizing email address.

If you are interested, please see <http://www.imc.org/ietf-imaa/> for 
information on the Internet Draft and the mailing list.

--Paul Hoffman, Director
--Internet Mail Consortium